
ScalES-PPM - Task #259

Task # 258 (Assigned): Produce release-ready version of ScalES-PPM

Decide on first public version number

03/24/2011 05:24 PM - Thomas Jahns

Status: Closed Start date: 03/24/2011

Priority: Normal Due date: 03/31/2011

Assignee: Thomas Jahns % Done: 100%

Category:  Estimated time: 0:30 hour

Target version:    

Description

A doodle has been setup.

History

#1 - 03/24/2011 05:26 PM - Thomas Jahns

- Status changed from New to Assigned

#2 - 04/05/2011 12:58 PM - Thomas Jahns

- Subject changed from Decide on first public version number, a doodle has been setup https://www.dkrz.de/redmine/doodles/1 to Decide on first

public version number

#3 - 03/18/2022 10:15 AM - Thomas Jahns

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Version numbers have been assigned.

Powered by TCPDF (www.tcpdf.org)

05/17/2025 1/1

https://www.dkrz.de/redmine/doodles/1
http://www.tcpdf.org

